### Method

# Gck Module match

#### Declaration [src]

    gboolean
    gck_module_match (
      GckModule* self,
      GckUriData* uri
    )

#### Description [src]

Check whether the PKCS#11 URI matches the module.

#### Parameters

`uri`

  Type: `GckUriData`

  The uri to match against the module.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether the URI matches or not.